/* #### CSS that's applied when the viewing area's width is 765px or less #### */
@media screen and (max-width: 1024px){
body{background-color:}
#nav-container{min-width: 960px; height: auto;}
#footer-container{min-width: 960px; }
#footer-container-copy{min-width: 960px;height: 60px; background-color: #0A0A0A;color:#C1C0C0; padding-top: 10px; }
#footer-copy-inner{width: 960px; margin: 0 auto;}
.footer-content{width: 960px; margin:0 auto; color: #3d3d3d; height: auto; overflow: hidden; margin-top: 30px}

.home-img-inner {background-image: url(../images/home_bg_small.jpg);}


.footer-margin-left {
    margin-left: 10px;
}



.nav-bar-right a {
    background-color: black;
    color: white;
    float: right;
    padding: 10px 15px;
    text-decoration: none;
}


.footer-column-3-row {
    width: 430px;
    margin-top: 30px;
    margin-left: 20px;
}


.footer-column-3-row table{width: 100% !important}

}


@media screen and (max-height: 670px){ 
	.home-banner-link{display: none;}
	.home-banner-text-inner img{height: 100px; width: 100px;}
    .home-banner-text-wrap {position: relative;}
}